.product-style-one .card-thumbnail a img.vrd {

        border-radius: 5px;

        object-fit: cover;

        width: 100%;

        height: auto;

        max-height: 395px !important;

        min-height: 395px !important;

        transition: 0.5s;

    }



    .toast-message {

        font-size: 17px !important;

    }



    html {

        scroll-behavior: smooth !important;

    }